## easyzone 1.2.1

=== debian/changelog ===
easyzone (1.2.1-1) unstable; urgency=low

  * Initial release (Closes: #576254)

 -- Federico Ceratto <federico.ceratto@gmail.com>  Sun, 16 May 2010 11:45:43 +0100
