## easyzone 1.2.2

=== debian/changelog ===
easyzone (1.2.2-1) unstable; urgency=low

  * New upstream release.

 -- Federico Ceratto <federico.ceratto@gmail.com>  Sat, 29 Oct 2011 17:35:08 +0100
