=== debian/control ===
Source: easyzone
Section: python
Priority: optional
Maintainer: Federico Ceratto <federico.ceratto@gmail.com>
DM-Upload-Allowed: yes
Build-Depends: debhelper (>= 8.0.0~)
 , python-setuptools
 , python-dnspython
 , python-all (>= 2.6.6-3~)
Standards-Version: 3.9.2
X-Python-Version: >= 2.5
Homepage: http://www.psychofx.com/easyzone/
Vcs-Git: git://git.debian.org/collab-maint/python-easyzone.git
Vcs-Browser: http://git.debian.org/?p=collab-maint/python-easyzone.git;a=summary

Package: python-easyzone
Architecture: all
Depends: ${misc:Depends}
 , ${python:Depends}
 , python-dnspython
Description: DNS Zone abstraction Python module
 This module helps managing the common record types of a zone file,
 including SOA records.
 The main features include:
  - A high-level abstraction on top of dnspython.
  - Load a zone file into objects.
  - Modify/add/delete zone/record objects.
  - Save back to zone file.
  - Auto-update serial if necessary.
