=== debian/rules ===
#!/usr/bin/make -f
#export DH_VERBOSE=1

%:
	dh  $@ --with python2

override_dh_auto_clean:
	python setup.py clean

override_dh_auto_test:
ifeq ($(filter nocheck,$(DEB_BUILD_OPTIONS)),)
	dh_auto_test
	set -e; \
	for python in $(shell pyversions -r); do \
		$$python setup.py test; \
	done
endif
