=== debian/watch ===
version=3
http://pypi.python.org/packages/source/e/easyzone/easyzone-([\d\.]*)\.tar\.gz
